#mask
{
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 15px;
  text-align: center;
}
#boxes #dialog {
  width:720px; 
  height:auto;
  padding:10px;
  background-color:#ffffff;
  font-family: 'Segoe UI Light', sans-serif;
  font-size: 15pt;
}
.maintext{
  text-align: center;
  font-family: "Segoe UI", sans-serif;
  text-decoration: none;
}
body{
  background: url('bg.jpg');
}
#lorem{
  font-family: "Segoe UI", sans-serif;
  font-size: 12pt;
  text-align: left;
}

#popupfoot{
  position: absolute;
}
#popupfoot a{
  text-decoration: none;
  position: relative;
  right:0px;
  top: 0px;
}
.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
  background-color:#D1D1D1;
  color: green;
}
.popupoption2:hover{
  
  color: red;
}
